/usr/pkg/include/qore/AbstractException.h
/usr/pkg/include/qore/AbstractPrivateData.h
/usr/pkg/include/qore/AbstractQoreNode.h
/usr/pkg/include/qore/AbstractThreadResource.h
/usr/pkg/include/qore/AutoVLock.h
/usr/pkg/include/qore/BinaryNode.h
/usr/pkg/include/qore/BuiltinFunctionList.h
/usr/pkg/include/qore/CallReferenceNode.h
/usr/pkg/include/qore/DBI.h
/usr/pkg/include/qore/Datasource.h
/usr/pkg/include/qore/DateTime.h
/usr/pkg/include/qore/DateTimeNode.h
/usr/pkg/include/qore/ExceptionSink.h
/usr/pkg/include/qore/InputStream.h
/usr/pkg/include/qore/ModuleManager.h
/usr/pkg/include/qore/OutputStream.h
/usr/pkg/include/qore/ParseOptionMap.h
/usr/pkg/include/qore/Qore.h
/usr/pkg/include/qore/QoreBigIntNode.h
/usr/pkg/include/qore/QoreBoolNode.h
/usr/pkg/include/qore/QoreClass.h
/usr/pkg/include/qore/QoreCondition.h
/usr/pkg/include/qore/QoreCounter.h
/usr/pkg/include/qore/QoreDebugProgram.h
/usr/pkg/include/qore/QoreEncoding.h
/usr/pkg/include/qore/QoreEvents.h
/usr/pkg/include/qore/QoreFile.h
/usr/pkg/include/qore/QoreFloatNode.h
/usr/pkg/include/qore/QoreFtpClient.h
/usr/pkg/include/qore/QoreHTTPClient.h
/usr/pkg/include/qore/QoreHashNode.h
/usr/pkg/include/qore/QoreHttpClientObject.h
/usr/pkg/include/qore/QoreIteratorBase.h
/usr/pkg/include/qore/QoreLib.h
/usr/pkg/include/qore/QoreListNode.h
/usr/pkg/include/qore/QoreNamespace.h
/usr/pkg/include/qore/QoreNet.h
/usr/pkg/include/qore/QoreNodeEvalOptionalRefHolder.h
/usr/pkg/include/qore/QoreNothingNode.h
/usr/pkg/include/qore/QoreNullNode.h
/usr/pkg/include/qore/QoreNumberNode.h
/usr/pkg/include/qore/QoreObject.h
/usr/pkg/include/qore/QoreProgram.h
/usr/pkg/include/qore/QoreQueue.h
/usr/pkg/include/qore/QoreQueueHelper.h
/usr/pkg/include/qore/QoreRWLock.h
/usr/pkg/include/qore/QoreReferenceCounter.h
/usr/pkg/include/qore/QoreSSLBase.h
/usr/pkg/include/qore/QoreSSLCertificate.h
/usr/pkg/include/qore/QoreSSLPrivateKey.h
/usr/pkg/include/qore/QoreSocket.h
/usr/pkg/include/qore/QoreSocketObject.h
/usr/pkg/include/qore/QoreStandardException.h
/usr/pkg/include/qore/QoreString.h
/usr/pkg/include/qore/QoreStringNode.h
/usr/pkg/include/qore/QoreThreadLocalStorage.h
/usr/pkg/include/qore/QoreThreadLock.h
/usr/pkg/include/qore/QoreType.h
/usr/pkg/include/qore/QoreTypeSafeReferenceHelper.h
/usr/pkg/include/qore/QoreURL.h
/usr/pkg/include/qore/QoreValue.h
/usr/pkg/include/qore/QoreValueList.h
/usr/pkg/include/qore/ReferenceArgumentHelper.h
/usr/pkg/include/qore/ReferenceHolder.h
/usr/pkg/include/qore/ReferenceNode.h
/usr/pkg/include/qore/Restrictions.h
/usr/pkg/include/qore/SQLStatement.h
/usr/pkg/include/qore/ScopeGuard.h
/usr/pkg/include/qore/SystemEnvironment.h
/usr/pkg/include/qore/Transform.h
/usr/pkg/include/qore/TypedHashDecl.h
/usr/pkg/include/qore/common.h
/usr/pkg/include/qore/macros-i386.h
/usr/pkg/include/qore/macros-ia64.h
/usr/pkg/include/qore/macros-parisc.h
/usr/pkg/include/qore/macros-powerpc.h
/usr/pkg/include/qore/macros-sparc.h
/usr/pkg/include/qore/macros-x86_64.h
/usr/pkg/include/qore/macros.h
/usr/pkg/include/qore/node_types.h
/usr/pkg/include/qore/params.h
/usr/pkg/include/qore/qlist
/usr/pkg/include/qore/qore-version.h
/usr/pkg/include/qore/qore_bitopts.h
/usr/pkg/include/qore/qore_thread.h
/usr/pkg/include/qore/safe_dslist
/usr/pkg/include/qore/support.h
/usr/pkg/lib/libqore.a
/usr/pkg/lib/libqore.la (created)
/usr/pkg/lib/libqore.so
/usr/pkg/lib/libqore.so.5
/usr/pkg/lib/libqore.so.5.14.2
/usr/pkg/lib/pkgconfig/qore.pc
